@charset "utf-8";

/*----------------------------
	news index
------------------------------*/
.mainArea .hotWord {
	margin-bottom: 45px;
}
.mainArea .hotWord p {
	margin: 0.5% 0.5% 10px 0.5%;
	font-size: 1.8rem;
	font-weight: bold;
	color: #004ea1;
	margin-bottom: 10px;
}
.mainArea .hotWord ul {
	font-size: 1.5rem;
	display: flex;
	flex-wrap: wrap;
}
.mainArea .hotWord ul li {
	margin: 0.5%;
}
.mainArea .hotWord ul li a {
	display: block;
	padding: 12px 25px;
	background: #fff;
	border: solid 1px #004ea1;
	border-radius: 25px;
	color: #004ea1;
}
.mainArea .hotWord ul li.cur a {
	background: #004ea1;
	color: #fff;
}


/*----------
	SP
------------*/
@media only screen and (max-width: 768px) {
	.mainArea .hotWord {
		margin-bottom: 4vw;;
	}
	.mainArea .hotWord p {
		font-size: 1.2rem;
		padding-right: 1%;
	}
	.mainArea .hotWord ul {
		font-size: 1.2rem;
	}
	.mainArea .hotWord ul li a {
		padding: 5px 3vw;
	}

}
